当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 我还在用wine1.4 ubuntu-wine ppa 里面是不是没有1.5啊
帖子发表于 : 2013-04-07 11:30 

注册: 2011-09-02 10:15
帖子: 65
送出感谢: 12
接收感谢: 0 次
11.04 natty
sudo add-apt-repository ppa:ubuntu-wine/ppa
sudo apt-get update
sudo apt-get install wine1.5

update 了好几次都最后都是这样
代码:
administrator@ubuntu:/media/047E-1AF0/QQ2013/Bin$ sudo apt-get install wine1.5
[sudo] password for administrator:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
正在读取状态信息... 完成       
E: 未发现软件包 wine1.5
E: 无法按照正则表达式 wine1.5 找到任何软件包
administrator@ubuntu:/media/047E-1AF0/QQ2013/Bin$ sudo apt-get install wine
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
正在读取状态信息... 完成       
wine 已经是最新的版本了。
升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件包未被升级。



最后winecfg
里面还是1.4版本。。
各种找的
在https://launchpad.net/~ubuntu-wine/+archive/ppa/+packages
看到DEB 包 3个都下载来了(32位ubuntu 虽然是amd 的CPU 下I386的应该没错吧)还是有依赖问题 :em20 :em06
来论坛求助一下,大家帮帮我。。。。。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 我还在用wine1.4 ubuntu-wine ppa 里面是不是没有1.5啊
帖子发表于 : 2013-04-07 11:34 
头像

注册: 2007-12-14 13:40
帖子: 49877
地址: 志虚国乌由市
系统: Winbuntu
送出感谢: 29
接收感谢: 413
http://ppa.launchpad.net/ubuntu-wine/pp ... w/wine1.5/

因为你的系统版本,所以你装的不是1.5


_________________
冷轩信

渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 我还在用wine1.4 ubuntu-wine ppa 里面是不是没有1.5啊
帖子发表于 : 2013-04-07 11:40 

注册: 2011-09-02 10:15
帖子: 65
送出感谢: 12
接收感谢: 0 次
qy117121 写道:
http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu/pool/main/w/wine1.5/

因为你的系统版本,所以你装的不是1.5

果然是11.04 太老了么.... 不太敢滚官方升级的。。。 :em06
话说这里用这个wine1.5-dbg_1.5.27-0ubuntu1_i386.deb就可以了吧,下了不少都出现依赖问题了。。谢谢了


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 我还在用wine1.4 ubuntu-wine ppa 里面是不是没有1.5啊
帖子发表于 : 2013-04-07 11:45 

注册: 2011-09-02 10:15
帖子: 65
送出感谢: 12
接收感谢: 0 次
话说,这个0ubutn 是个什么东东。。。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 我还在用wine1.4 ubuntu-wine ppa 里面是不是没有1.5啊
帖子发表于 : 2013-04-08 10:28 

注册: 2011-09-02 10:15
帖子: 65
送出感谢: 12
接收感谢: 0 次
qy117121 写道:
http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu/pool/main/w/wine1.5/

因为你的系统版本,所以你装的不是1.5

下载来了还是依赖关系不足,这个怎么办?


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 我还在用wine1.4 ubuntu-wine ppa 里面是不是没有1.5啊
帖子发表于 : 2013-04-08 10:36 
头像

注册: 2007-12-14 13:40
帖子: 49877
地址: 志虚国乌由市
系统: Winbuntu
送出感谢: 29
接收感谢: 413
依赖啥装上啥就是了, 在源里找


_________________
冷轩信

渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译